@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
  font-family: 'Poppins-Bold';
  src: url('../asstes/fonts/Poppins-Bold.woff2') format('woff2'),
      url('../asstes/fonts/Poppins-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins-Light';
  src: url('../asstes/fonts/Poppins-Light.woff2') format('woff2'),
      url('../asstes/fonts/Poppins-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins-Medium';
  src: url('../asstes/fonts/Poppins-Medium.woff2') format('woff2'),
      url('../asstes/fonts/Poppins-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins-Regular';
  src: url('../asstes/fonts/Poppins-Regular.woff2') format('woff2'),
      url('../asstes/fonts/Poppins-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins-SemiBold';
  src: url('../asstes/fonts/Poppins-SemiBold.woff2') format('woff2'),
      url('../asstes/fonts/Poppins-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

.font-bold {
  font-family: 'Poppins-Bold' !important;
}

.font-light {
  font-family: 'Poppins-Light' !important;
}

.font-medium {
  font-family: 'Poppins-Medium' !important;
}

.font-regular {
  font-family: 'Poppins-Regular' !important;
}

.font-semibold {
  font-family: 'Poppins-SemiBold' !important;
}
.wrapper{
  max-width: 1400px;
  margin: 0 auto;
  width: 90%; 
}
body{
 font-family: 'Poppins-Regular';
}



